<html>
  <head>
  </head>
  <body>
    <div class="booyah-box col-10 offset-1">
      <div align="center">
        <h1> List of user events page </h1>
        <% @event.each do |event| %>
          <h2 class="text-center"><%= event.title %></h2>
          <div class="col-sm-4 col-12 text-center">
            <%= link_to 'See Event', event_planner_event_path(@event), class: 'btn btn-secondary' %>
          </div>
        <% end %>
      </div>
    </div>
  </body>
</html>